@charset "UTF-8";
/*-- textcolor  --*/
/*-- contentcolor  --*/
/*-- bgcolor  --*/
@font-face {
  font-family: 'fontawesome';
  src: url("fonts/fontawesome-webfont.eot");
  src: url("fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/fontawesome-webfont.woff") format("woff"),
  url("fonts/fontawesome-webfont.ttf") format("truetype");
}

@font-face {
  font-family: 'recop';
  src: url("fonts/recop-iconfont.eot");
  src: url("fonts/recop-iconfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/recop-iconfont.woff") format("woff"),
  url("fonts/recop-iconfont.ttf") format("truetype");
}

.s_prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}

body {
  color: #333333;
  font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","meiryo","メイリオ",sans-serif;
  opacity: 0;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  -moz-transition: 0.7s;
  transition: 0.7s;
}

body #header {
  font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","meiryo","メイリオ",sans-serif;
}

body .header_wrap {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: table;
  height: 75px;
}

@media screen and (max-width: 800px) {
  body .header_wrap {
    display: block;
    height: auto;
  }
}

body .header_wrap .header_logo {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  display: table-cell;
  padding-left: 5px;
  vertical-align: middle;
  width: 200px;
}

@media screen and (max-width: 1000px) {
  body .header_wrap .header_logo {
    padding-left: 20px;
  }
}

@media screen and (max-width: 800px) {
  body .header_wrap .header_logo {
    background-color: #fff;
    border-bottom: 2px solid #006cb8;
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
  }
}

body .header_wrap .header_logo a {
  display: block;
}

@media screen and (max-width: 1000px) {
  body .header_wrap .header_logo a {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 15px 0 15px 15px;
    width: 150px;
  }
}

@media screen and (max-width: 400px) {
  body .header_wrap .header_logo a {
    padding: 15px 0 15px 0;
    width: 130px;
  }
}

body .header_wrap .header_logo a img {
  width: 100%;
}

body .header_wrap .header_heading {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  display: table-cell;
  font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","meiryo","メイリオ",sans-serif;
  font-size: 14px;
  text-align: right;
  padding-bottom: 10px;
  padding-left: 30px;
  vertical-align: bottom;
}

@media screen and (max-width: 1000px) {
  body .header_wrap .header_heading {
    padding-right: 20px;
  }
}

@media screen and (max-width: 800px) {
  body .header_wrap .header_heading {
    text-align: center;
    display: block;
    padding: 69.5px 0 15px;
  }
}

body .nav_wrap {
  background-color: #006cb8;
}

@media screen and (max-width: 800px) {
  body .nav_wrap {
    background-color: transparent;
  }
}

body .nav_wrap .nav_language_list {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_language_list {
    position: fixed;
    top: 13px;
    right: 0;
    z-index: 1002;
  }
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) {
  position: absolute;
  top: -62px;
  right: 0;
  text-align: right;
  width: 80px;
}

@media screen and (max-width: 1000px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) {
    right: 20px;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) {
    background-color: transparent;
    top: 0;
    right: 0;
    width: 0;
  }
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(1):hover {
  cursor: pointer;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(1):after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_language.png") no-repeat;
  -moz-background-size: contain;
    -o-background-size: contain;
       background-size: contain;
  height: 19px;
  top: 0;
  left: 0;
  width: 19px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(1):after {
    content: none;
  }
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) span {
  color: #006cb8;
  font-size: 12px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) span {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    cursor: pointer;
    font-size: 16px;
    padding-left: 30px;
    top: 0;
    right: 70px;
    position: absolute;
    width: 110px;
  }
}

@media screen and (max-width: 400px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) span {
    right: 60px;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) span:after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    background: url("../images/nav_language.png") no-repeat;
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    height: 22px;
    top: 50%;
    margin-top: -12px;
    left: 0px;
    width: 22px;
  }
}

@media screen and (max-width: 400px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(1) span:after {
    left: 8px;
  }
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  z-index: 1002;
}

@media screen and (max-width: 1000px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap {
    width: 20%;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap {
    position: fixed;
    display: block;
    top: -1000px;
    width: 100%;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul {
    overflow-y: scroll;
    height: 100%;
  }
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li:nth-child(1) {
  color: #333;
  background-color: #f2f2f2;
  display: block;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: relative;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li:nth-child(1):before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  font-family: "recop";
  content: "";
  color: #026cb7;
  font-size: 26px;
  height: 15px;
  top: 0;
  right: 15px;
  width: 15px;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li:nth-child(1):after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background-color: #fff;
  bottom: 0px;
  height: 1px;
  top: inherit;
  width: 100%;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li:nth-child(1):hover {
  text-decoration: none !important;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li:last-child a:after {
  content: none;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li a {
  color: #333;
  background-color: #f2f2f2;
  display: block;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: relative;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li a:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  font-family: "recop";
  content: "";
  color: #026cb7;
  font-size: 26px;
  height: 15px;
  top: 0;
  right: 15px;
  width: 15px;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background-color: #fff;
  bottom: 0px;
  height: 1px;
  top: inherit;
  width: 100%;
}

body .nav_wrap .nav_language_list .nav_language_item:nth-child(2) .nav_second_wrap .language-ul .language-li a:hover {
  text-decoration: none !important;
  opacity: 1 !important;
}

body .nav_wrap .nav_btn {
  display: none;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_btn {
    cursor: pointer;
    display: block;
    position: fixed;
    height: 20px;
    width: 28px;
    top: 15px;
    right: 25px;
    z-index: 100;
  }
  body .nav_wrap .nav_btn .nav_line {
    background-color: #333;
    height: 2px;
    position: absolute;
    top: 0;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    -moz-transition: 0.7s;
    transition: 0.7s;
    width: 100%;
  }
  body .nav_wrap .nav_btn .nav_line_2 {
    top: 9px;
  }
  body .nav_wrap .nav_btn .nav_line_3 {
    top: 18px;
  }
}

@media screen and (max-width: 400px) {
  body .nav_wrap .nav_btn {
    right: 20px;
  }
}

body .nav_wrap .open .nav_line {
  top: 9px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

body .nav_wrap .open .nav_line_2 {
  display: none;
}

body .nav_wrap .open .nav_line_3 {
  top: 9px;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
}

body .nav_wrap .nav_global_wrap {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  zoom: 1;
}

body .nav_wrap .nav_global_wrap:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap {
    position: fixed;
    top: 0;
    top: -1000px;
    z-index: 1002;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list {
    overflow-y: scroll;
    height: 100%;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item {
  color: #fff;
  float: left;
  height: 60px;
  text-align: center;
  position: relative;
  width: 20%;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item {
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    color: #333;
    float: none;
    height: 50px;
    width: 100%;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:hover {
  cursor: pointer;
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_border_1.png") repeat-y;
  height: 100%;
  top: 0;
  left: -0.5px;
  width: 1px;
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item a {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  display: block;
  height: 60px;
  font-size: 16px;
  padding-top: 28px;
  position: relative;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item a {
    color: #333;
    height: 50px;
    line-height: 50px;
    padding-top: 0px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item a:hover {
  text-decoration: none !important;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item a:before {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    font-family: "recop";
    content: "";
    color: #026cb7;
    font-size: 24px;
    height: 15px;
    top: 0;
    right: 20px;
    width: 15px;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(1) {
    border-top: 1px solid #f2f2f2;
    display: none;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(1) a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_home_pc.png") no-repeat;
  height: 13px;
  top: 10px;
  margin-left: -6.5px;
  left: 50%;
  width: 17px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(1) a:after {
    background: url("../images/nav_home_sp.png") no-repeat;
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    top: 50%;
    margin-left: 0;
    margin-top: -11px;
    left: 20px;
    height: 22px;
    width: 28px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(1):before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_border_1.png") repeat-y;
  height: 100%;
  top: 0;
  left: -0.5px;
  width: 1px;
}

@media screen and (max-width: 1000px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(1):before {
    content: none;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(2) a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_merit_pc.png") no-repeat;
  height: 13px;
  top: 10px;
  margin-left: -7.5px;
  left: 50%;
  width: 15px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(2) a:after {
    background: url("../images/nav_merit_sp.png") no-repeat;
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    top: 50%;
    margin-left: 0;
    margin-top: -11.5px;
    left: 20px;
    height: 23px;
    width: 27px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(3) a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_info_pc.png") no-repeat;
  height: 13px;
  top: 10px;
  margin-left: -7.5px;
  left: 50%;
  width: 15px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(3) a:after {
    background: url("../images/nav_info_sp.png") no-repeat;
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    top: 50%;
    margin-left: 0;
    margin-top: -11.5px;
    left: 20px;
    height: 23px;
    width: 27px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(4) a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_senior_pc.png") no-repeat;
  height: 15px;
  top: 10px;
  margin-left: -7.5px;
  left: 50%;
  width: 26px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(4) a:after {
    background: url("../images/nav_senior_sp.png") no-repeat;
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    top: 50%;
    margin-left: 0;
    margin-top: -7.5px;
    left: 20px;
    height: 15px;
    width: 26px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) {
  background-color: #f2cf01;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  color: #333333;
  font-size: 16px;
  line-height: 60px;
  padding-left: 25px;
  position: relative;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) {
    background-color: #fff;
    padding-left: 0;
    line-height: 50px;
    height: auto;
    border-bottom: 1px solid #f2f2f2;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5):before {
  content: none;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5):before {
    content: "";
    background-color: #026cb7;
    height: 14px;
    top: 15px;
    left: inherit;
    right: 28px;
    width: 2px;
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5):after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  content: "";
  height: 8px;
  top: 50%;
  margin-top: -7.5px;
  right: 15px;
  width: 8px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  -moz-transition: 0.7s;
  transition: 0.7s;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5):after {
    content: "";
    background-color: #026cb7;
    border: 0;
    height: 14px;
    top: 22px;
    right: 28px;
    width: 2px;
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) span {
  position: relative;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) span {
    display: block;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) span:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_search_pc.png") no-repeat;
  height: 15px;
  top: 50%;
  left: -23px;
  margin-top: -7.5px;
  width: 15px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) span:after {
    background: url("../images/nav_search_sp.png") no-repeat;
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    top: 50%;
    margin-left: 0;
    margin-top: -13.5px;
    left: 20px;
    height: 27px;
    width: 27px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
  display: none;
  left: 0;
  padding: 15px 20px;
  position: absolute;
  top: 60px;
  width: 100%;
  z-index: 1002;
}

@media screen and (max-width: 1000px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 {
    padding: 10px;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 {
    background-color: transparent;
    left: inherit;
    padding: 0;
    position: static;
    top: inherit;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item {
  color: #333;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item:nth-child(7) a {
    border: none;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item:nth-child(7) a:after {
  content: none;
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item a {
  border-bottom: none;
  color: #333;
  font-size: 16px;
  height: 45px;
  line-height: 45px;
  padding-top: 0;
  position: relative;
}

@media screen and (max-width: 1000px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item a {
    font-size: 14px;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item a {
    background-color: #f2f2f2;
    border-bottom: 1px solid #fff;
    height: 50px;
    line-height: 50px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item a:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  font-family: "recop";
  content: "";
  font-size: 26px;
  height: 15px;
  top: 0;
  right: -10px;
  width: 15px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item a:before {
    color: #026cb7;
    font-size: 24px;
    right: 20px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background: url("../images/nav_border_2.png") no-repeat;
  height: 3px;
  bottom: -1.5px;
  top: inherit;
  left: 0;
  width: 100%;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(5) .nav_second_list_2 .nav_second_item a:after {
    content: none;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(6) {
  display: none;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(6) {
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    cursor: pointer;
    display: block;
    height: auto;
    line-height: 50px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    color: #333333;
    font-size: 16px;
    position: relative;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(6):before {
    content: "";
    background-color: #026cb7;
    height: 14px;
    top: 18px;
    left: inherit;
    right: 28px;
    width: 2px;
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(6):after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    content: "";
    background-color: #026cb7;
    height: 14px;
    top: 18px;
    right: 28px;
    width: 2px;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    -moz-transition: 0.7s;
    transition: 0.7s;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(6) span {
  position: relative;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(6) span {
    display: block;
  }
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item:nth-child(6) span:after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    background: url("../images/nav_language.png") no-repeat;
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    top: 50%;
    margin-left: 0;
    margin-top: -13.5px;
    left: 20px;
    height: 27px;
    width: 27px;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul {
  display: none;
  width: 100%;
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li:nth-child(1) {
  background-color: #f2f2f2;
  border-bottom: 1px solid #fff;
  height: 50px;
  line-height: 50px;
  text-align: center;
  position: relative;
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li:nth-child(1):after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  font-family: "recop";
  content: "";
  font-size: 26px;
  height: 15px;
  top: 0;
  right: -10px;
  width: 15px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li:nth-child(1):after {
    content: none;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li:last-child a {
  border: none;
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li a {
  background-color: #f2f2f2;
  border-bottom: 1px solid #fff;
  height: 50px;
  line-height: 50px;
  text-align: center;
  position: relative;
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  font-family: "recop";
  content: "";
  font-size: 26px;
  height: 15px;
  top: 0;
  right: -10px;
  width: 15px;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li a:after {
    content: none;
  }
}

body .nav_wrap .nav_global_wrap .nav_global_list .nav_global_item .language-ul .language-li a:hover {
  opacity: 1 !important;
}

@media screen and (max-width: 800px) {
  body .nav_wrap .nav_global_wrap .nav_global_list .open:after {
    -webkit-transform: rotate(90deg) !important;
    -moz-transform: rotate(90deg) !important;
    -ms-transform: rotate(90deg) !important;
    -o-transform: rotate(90deg) !important;
    transform: rotate(90deg) !important;
  }
}

body #headContent {
  margin: 0;
}

body #bottomContent {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 1000px) {
  body #bottomContent {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  body #bottomContent {
    padding: 0 10px;
  }
}

body #bottomContent #social {
  text-align: right;
  font-size: 0;
  margin-bottom: 10px;
}

body #bottomContent #social .social {
  display: inline-block;
  font-size: 0;
}

body #bottomContent #social .social .social_link {
  display: inline-block;
  margin-right: 10px;
}

@media screen and (max-width: 400px) {
  body #bottomContent #social .social .social_link img {
    width: 60px;
  }
}

body #bottomContent #social .social .social_link:nth-child(4) {
  margin-right: 0;
}

body .overlay {
  background-color: #fff;
  cursor: pointer;
  display: none;
  height: 100%;
  position: fixed;
  top: 50.25px;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  -moz-transition: 0.7s;
  transition: 0.7s;
  left: 0;
  width: 100%;
  z-index: 1001;
}

body #footer {
  background-color: #006cb8;
  height: 235px;
}

@media screen and (max-width: 767px) {
  body #footer {
    height: 270px;
  }
}

body #footer .footer_wrap {
  color: #fff!important;
  font-size: 14px;
  padding-top: 40px;
}

body #footer .footer_wrap a {
  color: #fff!important;
}

body #footer .footer_wrap a:hover {
  text-decoration: none !important;
}

body #footer .footer_wrap .footer_top {
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 100px;
}

body #footer .footer_wrap .footer_link_1 {
  zoom: 1;
  margin: 10px auto 0;
  width: 290px;
}

body #footer .footer_wrap .footer_link_1:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

body #footer .footer_wrap .footer_link_1 .footer_link_item {
  display: inline-block;
  position: relative;
  margin-right: 7px;
}

body #footer .footer_wrap .footer_link_1 .footer_link_item:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  background-color: #fff;
  height: 14px;
  margin-top: -8px;
  right: -6px;
  width: 1px;
}

body #footer .footer_wrap .footer_link_1 .footer_link_item:nth-child(3) {
  margin-right: 0;
}

body #footer .footer_wrap .footer_link_1 .footer_link_item:nth-child(3):after {
  content: none;
}

body #footer .footer_wrap .footer_link_1 .footer_link_item a {
  display: inline-block;
}

body #footer .footer_wrap .footer_official {
  text-align: center;
  display: block;
  margin: 10px auto 0;
  width: 140px;
}

body #footer .footer_wrap .footer_copy {
  text-align: center;
  margin-top: 30px;
}

body #footer .footer_wrap .footer_link_2 {
  zoom: 1;
  margin: 10px auto 0;
  /*width: 370px;*/
  text-align: center;
}

body #footer .footer_wrap .footer_link_2:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

@media screen and (max-width: 767px) {
  body #footer .footer_wrap .footer_link_2 {
    width: 100%;
  }
}

body #footer .footer_wrap .footer_link_2 .ga_pdf {
  display: inline-block;
  margin-right: 7px;
}

@media screen and (max-width: 767px) {
  body #footer .footer_wrap .footer_link_2 .ga_pdf {
    display: block;
    text-align: center;
  }
}

body #footer .footer_wrap .footer_link_2 .recop {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  body #footer .footer_wrap .footer_link_2 .recop {
    display: block;
    text-align: center;
  }
}

/*-----------------------------------*/
/*SNSボタン差し替えによる調整*/
body #bottomContent #social {
    line-height: 24px;
}